<?xml version="1.0" encoding="ISO-8859-1"?>
<project name="Maven Native Plugin">

  <title>Maven Native Plugin</title>

  <body>
    <links>
      <item name="Maven" href="http://maven.apache.org/"/>
    </links>
    <menu name="Overview">
      <item href="/index.html" name="Overview"/>
      <item href="/goals.html" name="Goals"/>
      <item href="/properties.html" name="Properties"/>
      <item href="/tasks.html" name="Tasks"/>
    </menu>
   </body>
</project>
